[
 {
    "name": "Tachiyomi: ZaimanhuaYutou",
    "pkg": "eu.kanade.tachiyomi.extension.zh.zaimanhuayutou",
    "apk": "tachiyomi-zh.zaimanhuayutou-v1.4.801.apk",
    "lang": "zh",
    "code": 8,
    "version": "1.4.801",
    "nsfw": 0,
    "sources": [
      {
        "name": "再漫画-改",
        "lang": "zh",
        "id": "524579092615598717",
        "baseUrl": "https://manhua.zaimanhua.com"
      }
    ]
  }
]
